
/* 
SFWAR STYLESHEET
FORMATTING FOR DISCLAIMER & INDEX PAGES
last modified: 03/31/12 
*/

/* === DISCLAIMER & INDEX PAGES === */

a:link {color: #EB7A00;}
a:visited {color: #EB7A00;}
a:hover {color: darkorange;}
a {text-decoration:none;}

body {
	background-color:#D6CDBE; 
	font-family:"Century Gothic",Arial,Helvetica,sans-serif; 
	overflow:auto;
	margin:0;
	border:0;
	}

#wrap {
	margin:0px auto 0px auto;
	position:relative;
	width:960px;
	background-color:#FFF;
	min-height:981px;
	-webkit-box-shadow: 0px 0px 5px 3px #666;
	-moz-box-shadow: 0px 0px 5px 3px #666;
	box-shadow: 0px 0px 5px 3px #666;
	}

h1 {
	position:absolute;
	top:275px;
	left:335px;
	font-size:18px;
	color:silver;
	}

h2 {
	position:absolute;
	top:305px;
	left:425px;
	font-size:16px;
	}

#content img.logo {
	position:absolute;
	top:25px;
	left:375px;
	width:250px; 
	height:230px;
	border:none;
	margin:0 0 50px 0;
	}

#wrapTwo {
	position:absolute;
	top:370px;
	left:115px;
	width:735px;
	height:450px;
	background-color:#FCFCFC;
	border:1px solid #666;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	}

#wrapBar {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:50px;
	background-color:#666;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-topright: 40px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 40px 40px 0px 0px;
	border-radius: 40px 40px 0px 0px;
	z-index:20;
	}

#leftColumn {
	position:absolute;
	top:0;
	left:60px;
	padding-top:75px;
	}
	
#rightColumn {
	position:absolute;
	top:0;
	left:300px;
	border-left:1px solid #ECECEC;
	padding-top:75px;
	padding-left:25px;
	width:425px;
	height:375px;
	}

#content img.indexButtons {
	position:relative;
	top:0;
	left:10px;
	width:150px; 
	height:150px;
	border:1px solid #666;
	margin:10px;
	opacity:0.9;
	}

#content a:hover img.indexButtons {
	border:1px solid #000;
	opacity:1.0;
	}

#quickLinks {
	position:relative;
	top:5px;
	left:25px;
	margin:0;
	border:1px solid #ECECEC;
	padding:10px 25px 10px 5px;
	width:300px;
	background-color:#FFF;
	font-size:14px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}

#quickLinks li {
	border-bottom:1px solid #ECECEC;
	}

#content p {
	text-align:left;
	line-height:125%; 
	font-family:"Century Gothic",Arial,Helvetica,sans-serif; 
	font-size:16px;
	color:#000;
	}

#content p.indexText {
	font-size:14px;
	width:300px;
	margin:25px 0 0 25px;
	}

#content p.recommend {
	margin:5px 0 0 25px;
	}
	
.aligned {
	margin:15px;
	position:relative;
	top:0;
	left:185px;
	display:block;
	width:200px; 
	margin:10px 0; 
	border:none;
	}

img.hotline {
	position:absolute;
	top:830px;
	left:370px;
	width:295px;
	height:100px; 
	border:none;
	}
	
	
/* disclaimer only */

#wrapDisclaimer {
	margin:0px auto 0px auto;
	padding:25px 225px 100px 225px;
	position:relative;
	width:510px;
	background-color:#FFF;
	min-height:800px;
	-webkit-box-shadow: 0px 0px 5px 3px #666;
	-moz-box-shadow: 0px 0px 5px 3px #666;
	box-shadow: 0px 0px 5px 3px #666;
	}

#disclaimer {
	text-align:justify;
	}

#disclaimer p {
	font-size:15px;
	}
	
#disclaimer h3 {
	font-size:16px;
	margin:40px 0 20px 0;
	border-top:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;
	background-color:#FCFCFC;
	width:100%;
	text-align:center;
	}
	
	
/* === DISCLAIMER & INDEX PAGES === */
